function $Showhtml(){
	var player;
	player='<object width="100%" height="'+height+'" classid="clsid:A74BF134-5213-46B5-AF36-CE1888315DC7" onError="$Install(\'pipi\');">';
	player+='<PARAM NAME="URL" VALUE="'+url+'">';
	player+='<PARAM NAME="lActiveXStyle" VALUE="1">';
	player+='</object>';
	return(player);
}